Support » Installing WordPress » Updating 3.6 installation error

  • Hi all, I am trying to update wordpress but it gives me this error:

    Downloading update from http://wordpress.org/wordpress-3.6-new-bundled.zip…
    
    Download failed.: Could not open handle for fopen() to /tmp/wordpress-3.tmp
    
    Installation Failed

    I found fopen() topics all over the forum, but coudnt find anything which helps my case.

    Please help 😉

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Updating 3.6 installation error’ is closed to new replies.